getLeaves.Options {R.utils} | R Documentation

## Gets all (non-list) options in a flat list

### Description

Gets all (non-list) options in a flat list.

### Usage

    ## S3 method for class 'Options'
    getLeaves(this, ...)

### Arguments

`...` | Not used.

### Value

Returns a flat `list` structure.

### Author(s)

Henrik Bengtsson

### See Also

For more information see `Options`.

[Package R.utils version 2.6.0 Index]